#talentstormFilter {
    display: none;
}

#talentstormFilterFirma {
    margin-bottom: 30px;
}

.list-item {
    margin: 5px 0;
    padding: 10px 0;
    border-top: 1px solid #ddd;
}

.talentstorm__label > a {
    font-weight: bold;
}
.talentstorm__location {
    font-size: .8em;
    font-style: italic;
    margin-bottom: 5px;
}
.talentstorm__location_label {
    display: block;
    font-weight: bold;
}
.talentstorm__location > span.talentstorm__location_street {
    display: block;
}

.talentstorm__typ > span {
    display: block;
    font-weight: bold;
}

.talentstorm__modDate_label {
    display: block;
    font-weight: bold;
}

		#talentstormWrapper {
		  display: flex;
		  flex-wrap: wrap;
		}

        .job-card {
			flex: 0 1 30%; /* Passe die Größe nach Bedarf an */
			box-sizing: border-box; /* Um sicherzustellen, dass Padding und Border berücksichtigt werden */
			margin: 10px; /* Für etwas Abstand zwischen den Karten */
			display: flex;
			flex-direction: column;
			margin-bottom: 25px;
			min-height: 225px;
        }
		
        .job-card-inner {
            border: 1px solid #ccc;
            padding: 10px 30px 45px;
            border-radius: 0px;
            background-color: #f9f9f9;
			height: 100%;
        }		
		
        .job-card .jobheader {
            font-size: 12px;
            color: #666;
            margin-bottom: 10px;
        }
		
        .job-card .jobtitle {
            font-size: 22px;
            font-weight: bold;
            margin-bottom: 10px;
        }
		
        .job-card .jobcompany {
            font-size: 16px;
            margin-bottom: 10px;
            color: #777;
        }
		
        .job-card .joblocation {
            font-size: 16px;
            margin-bottom: 20px;
            color: #777;
        }
		
        .job-card .button-container {
			text-align: center;
			margin-top: 30px;
			height: auto;
        }
		
        .job-card .btn-hcjob {
            background-color: #001a47 !important;
            color: #FFFFFF !important;
            font-weight: bold;
            padding: 10px 20px;
            border: none;
            text-transform: uppercase;
			position: absolute;
			bottom: 0px;
			right: 0px;
			width: 100%;
			margin-bottom: 0px !important;
        }
		
		.logoimagebox {
			position: absolute;
			top: 3px;
			right: 6px;
			width: 75px;
		}
		
		.filterDiv {
		  display: none !important; /* Hidden by default */
		}

/* Beispiel für responsive .showcard Styling */
.showcard {
  display: block !important;
}


.jobbeschreibung{

}

.jobfirma{
	font-size: 14px;
}

.jobort{
	
}

.jobkategorie{
	
}

.table.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #b0b4c9 !important;
}

.table.table-striped > tbody > tr:hover {
    background-color: #ff6600 !important;
}

.dataTables_filter label, .dataTables_length label {
    font-family: "ITC Avant Garde Gothic W01 Dm", Arial, Verdana, sans-serif;
    font-size: 18px;
}

.dataTables_wrapper .dataTables_filter input {
    margin-left: 0.5em;
	border-radius: 10px;
	padding: 10px;
	width: 260px;
	font-size: 18px;
	border: solid #b0b4c9 1px;
}




ul.karriereli {
  list-style-type: none;
  margin-left: 0px;
  padding-left: 0px;
  margin-top: 25px;
}

ul.karriereli li {
  background-image: url('../img/karriere-check.png');
  background-repeat: no-repeat;
  padding-left: 43px;
  font-family: "ITC Avant Garde Gothic W01 Bk", Arial, Verdana, sans-serif;
  font-size: 14px;
  margin: 0 0 1.45rem 0;
  font-weight: 300;
  line-height: 25px;
  color: #00213d;
}

ul.karriereli li strong, ul.karriereli li b {
  font-family: "ITC Avant Garde Gothic W01 Dm", Arial, Verdana, sans-serif;
}

@media only screen and (max-width: 600px) {
  .showcard {
    /* Passe das Layout an mobile Geräte an */
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

.filterDiv.showcard, .filterDiv2.showcard {
  display: block !important;
}

.active-company, .active-company:hover{
    background-color: #001a47 !important;
    color: #FFFFFF !important;
}

.active-location, .active-location:hover{
    background-color: #001a47 !important;
    color: #FFFFFF !important;
}

		
		
.dropbtn {
  background-color: #001a47;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  margin-bottom: 10px;
  width: 100%;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #cccccc;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #0c77bf}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #b2bcc5;
  color: #001a47;  
}

.dropdown-content button.btn {
    margin: 0px 0px 0px 0px !important;
    width: 100%;
    border-radius: 0px;
}

.custom-select-wrapper {
    position: relative;
    display: inline-block;
	width: 100%;
}

.custom-select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
	width: 100%;
}

.custom-select-wrapper:hover .dropbtn {
    background-color: #0c77bf;
}

.custom-select-wrapper::after {
    content: "\f063";
    font: normal normal normal 10px / 1 FontAwesome;
    font-size: 16px;
    color: #FFFFFF !important;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 10px;
    top: 44%;
    transform: translateY(-50%);
    pointer-events: none;
}


.modal-dialog {
    width: 65vw !important;
    margin: 30px auto !important;
}

.modal-content {
    position: relative;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #b4a591 !important;
    border-radius: 0px !important;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    outline: 0;
}

.modallogoimagebox {
	position: absolute;
	top: 0px;
	right: 45px;
	width: 135px;
	background-color: #FFFFFF;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 15px 5px 0px 5px;
}


.detailimagebox {
    width: 100%;
    height: 450px;
    background-size: cover;
    background-position: center center;
	margin-bottom: 25px;
}

h2#modalLabel{
	font-family: "ITC Avant Garde Gothic W01 Dm", Arial, Verdana, sans-serif;
	font-size: 25px;
	line-height: 28px;
	margin-top: -102px;
	background: #FFFFFF;
	width: fit-content;
	padding-right: 25px;
	margin-bottom: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.btn-fw{
	width: 100%;
}

.modal, .modal p{
font-size: 16px;
line-height: 1.42857143;
}

h3.headertext{
	column-span: all;
    font-family: "ITC Avant Garde Gothic W01 Dm", Arial, Verdana, sans-serif;
    font-size: 24px;
	text-transform: uppercase;
}

.columns3{
	column-count: 3;
	column-fill: balance;
}

.columns3 ul li{
	break-inside: avoid;
}



@media (max-width: 1320px) {
	
	.modal-dialog {
		width: 75vw;
		margin: 30px auto;
	}

}

@media (max-width: 1200px) {

	.modal-dialog {
		width: 85vw;
		margin: 30px auto;
	}
		
}

@media (max-width: 991px) {

        .job-card {
			flex: 1 1 49%; /* Passe die Größe nach Bedarf an */
			box-sizing: border-box; /* Um sicherzustellen, dass Padding und Border berücksichtigt werden */
			margin: 10px; /* Für etwas Abstand zwischen den Karten */
			display: flex;
			flex-direction: column;
			margin-bottom: 25px;
			min-height: 225px;
        }
		
		h3.headertext{
			column-span: all;
		}

		.columns3{
			column-count: 1;
			column-fill: balance;
		}
		
		.modal-dialog {
			width: 95vw !important;
			margin: 30px auto;
		}
		
		.detailimagebox {
			height: 320px;
		}


}


@media (max-width: 768px) {
	

	
        .job-card {
			flex: 1 1 98%; /* Passe die Größe nach Bedarf an */
			box-sizing: border-box; /* Um sicherzustellen, dass Padding und Border berücksichtigt werden */
			margin: 10px; /* Für etwas Abstand zwischen den Karten */
			display: flex;
			flex-direction: column;
			margin-bottom: 25px;
			min-height: 225px;
        }
		
		.detailimagebox {
			height: 220px;
		}

}
